Request a quote Cart 0

WS-X6148-GE-TX Cisco Catalyst 6500/6000 Series 48-Port Ethernet Switching Module

Catalyst 6500 Series 48-Port 10/100/1000 RJ-45 Classic Interface Module - 48 x 10/100/1000Base-T

Brand: Cisco Systems SKU: WS-X6148-GE-TX
£489.41 Price excl. VAT
£587.29 Price incl. VAT
Out of stock
Condition: New
Part number: WS-X6148-GE-TX
Availability: Currently unavailable
Do you have any question about this product? Click here to contact our pre-sales consultant and make the right purchase.

Buy with confidence: honest stock, fair trade terms

Better prices with correct stock availability, and secure payments with full transparency.

  • Aggregated live stock: availability shown is the combined aggregated stock of our warehouses and partner distributors, updated in real time. If it says available, it is available.
  • No charge until confirmed: your payment is only reserved at checkout and is charged once your item is secured.
  • 24-hour free cancellation: changed your mind? Cancel within 24 hours and the reserved payment is released in full.
  • Stock sold out? Full refund: if an item becomes unavailable after you order, we cancel and release or refund 100% of your payment.
  • From Our Warehouse to Your Door. every order is checked, packed at our warehouses and dispatched with DHL Express, UPS or FedEx as DDP – No customs or duties to pay. No hidden charges
  • Fair cancellation and return terms: for late cancellations or returns of expensive, special-order items without a fault, a fee of up to 5-10% may apply, covering only actual shipping and handling costs to sustain our business. Faulty items and RMA cases are never charged. No late-payment fees, no interest ever. Full terms

1 World Sync NOTE: The information below is provided for your convenience only; the accuracy of the specifications cannot be guaranteed. However, if necessary, please check with us before purchasing. Data provided by 1 World Sync.

General
Ethernet interface type
Gigabit Ethernet
Ethernet LAN data rates
10,100,1000 Mbit/s
Copper ethernet cabling technology
10BASE-T,100BASE-TX,1000BASE-T
Switching capacity
40 Gbit/s
Data transfer rate
1 Gbit/s
Forwarding rate
15 Mpps
Buffer size per port
2.67 MB
Compatibility
Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513
Management platform
EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Power consumption (typical)
105 W
Cisco WS-X6148-GE-TX. Ethernet interface type: Gigabit Ethernet, Ethernet LAN data rates: 10,100,1000 Mbit/s, Copper ethernet cabling technology: 10BASE-T,100BASE-TX,1000BASE-T. Switching capacity: 40 Gbit/s, Data transfer rate: 1 Gbit/s, Forwarding rate: 15 Mpps. Buffer size per port: 2.67 MB, Compatibility: Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513. Management platform: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,.... Power consumption (typical): 105 W
https://www.cisco.com/en/US/prod/collateral/switches/ps5718/ps708/product_data_sheet0900aecd8017376e.html

Designed for deployment in wiring closets, high-density Cisco Catalyst 6500 Series Classic 10/100 and 10/100/1000 interface modules provide line-rate 10/100 Ethernet forwarding and gigabit bandwidth to the desktop capabilities. These interface modules feature PoE field-installable daughter cards for pay-as-you-grow investment protection and flexibility.
The 96 port 10/100 module (part number WS-X6196-21AF) is the industry's first 96-port 10/100 RJ-21 module with IEEE 802.3af support for all 96 ports, helping enable the Cisco Catalyst 6500 Series to deliver the industry's highest port densities ranging from 192 10/100 ports in a Cisco Catalyst 6503 chassis to 1152 10/100 ports in a Cisco Catalyst 6513 chassis for a very cost-effective solution in the wiring closet.
The WS-X6196-RJ-21 module doubles the port density in the system in the same footprint, using the stacked standard RJ-21 connectors. Port-density improvement can be achieved with no incremental investment in the cable infrastructure. With the 802.3af PoE daughter card, this module can support up to 96 Class 2 devices or 62 Class 3 devices per module (960W of PoE per module).
The 96-port 10/100 module (part number WS-X6148X2-RJ-45) is the industry's first 96-port 10/100 RJ-45 module that helps enable the Cisco Catalyst 6500 Series to deliver industry's highest port densities, ranging from 192 10/100 ports in a Cisco Catalyst 6503 chassis to 1152 10/100 ports in a Cisco Catalyst 6513 chassis for a very cost-effective solution in the wiring closet.
The 96-port 10/100 module (part number WS-X6148X2-RJ-45) doubles the port density in the system by allowing it to expand from 48 ports to 96 ports per slot with the addition of a splitter (included), typically mounted at the patch panel. The splitting also can occur at the wall jack, providing another option for doubling the port density of the switch without costly rewiring. This module also can function as a regular 48-port 10/100 module for maximum flexibility and scalability in the future. With the 802.3af PoE daughter card, this module can support up to 48 Class 3 devices per module when operating as a 48-port module, or up to 96 Class 2 devices per module when operating as a 96-port module (960W of PoE per module).

0.0
0 review(s)

Write a review

In the building · Real shipments · Real operations

Goods in. Goods out. Real Tech, Moving Daily.

A snapshot of the technology we receive, handle, pack and dispatch. These images are captured on site or at customer locations — not from a stock library.

01 Goods received
02 Orders processed
03 Dispatched